Subject: specviewperf 7.0 misses inttypes.h
From: Stefan Thiede <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2003 16:19:55 -0800

Hi Folks,

I tried to compile SPECViewPerf 7.0 on cygwin 1.3.17
with X11 and OpenGL installed.

make -f makefile.unx
gcc -c clock.c -o objs/clocks.o -O2 -Ivpaux/libaux -I/usr/X11/R6/include
-DXWINDOWS -DSSEARCHPATH
In File included from clock.c:42:
viewperf.h:54: inttypes.h: No such file or directory
make: *** [objs/clock.o] Error 1

On both Suse 8.0 and SunOS 5.8 I find a /usr/include/inttypes.h

On Sun it pretty much only includes /usr/include/sys/inttypes.h,
on Linux it has definitions in it.

Should I try to use either of them or where should I get it from ?

Stefan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/